In order to use the wireless Bluetooth Data Bridge you will need a compatible iPad. This has to do with hardware support for the Bluetooth LE protocol.

A compatible iPad is defined as one which is running iOS 7+ and includes support for Bluetooth LE (Also referred to as, Bluetooth 4.0, BLE, and Bluetooth Smart). Some older iPads do not have Bluetooth LE chips and will not work.

The list of compatible iPads is:

  • iPad Air
  • iPad Air 2
  • iPad Mini
  • iPad Mini 2
  • iPad Mini 3
  • iPad 3rd generation
  • iPad 4th generation
  • iPad 5th generation
  • iPad Pro

Any newer iPad than the models listed above will also work.

Did this answer your question?